<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Login</title>
  </head>
  <body>
    {% if form.errors %}
    <p>There's something wrong with you entered!</p>
    {% endif %}

    <form action="{% url 'login' %}" method="post">
      {% csrf_token %}

      <p>Username : {{ form.username }}</p>
      <p>Password : {{ form.password }}</p>

      <p><input type="submit" value="login"></p>
      <input type="hidden" name="next" value="{{ next }}">
    </form>
  </body>
</html>
